Subject: Ticket Assigned - escalation im
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 22:43:11 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation im rabia asim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabia asim Bot:  Hi Rabia Asim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503205650            01:53 AM, 05th Dec                     rabia asim                    I went to the store they said you can return online and request for a pick up           01:54 AM, 05th Dec                     rabia asim                    Plz help me thanks           01:55 AM, 05th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            01:58 AM, 05th Dec                     rabia asim                    Hi regarding my return           01:58 AM, 05th Dec                     rabia asim                    I went to the store to exchange size           01:59 AM, 05th Dec                     rabia asim                    But they said you can do it online and request for a pick up           01:59 AM, 05th Dec                     rabia asim                    I tried to go on my account order history           02:00 AM, 05th Dec                     rabia asim                    But can’t request a return or pick up           02:00 AM, 05th Dec                     rabia asim                    Kindly do let me know           02:01 AM, 05th Dec                     rabia asim                    Thanks           02:01 AM, 05th Dec                     rabia asim                    Are you there           02:02 AM, 05th Dec                     rabia asim                    Kindly reply           02:02 AM, 05th Dec                     rabia asim                    Should i call customer service           02:02 AM, 05th Dec                     rabia asim                    /startOver           02:04 AM, 05th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           02:04 AM, 05th Dec                     rabia asim                    Yes sure           02:04 AM, 05th Dec                     rabia asim                    9615429440           02:05 AM, 05th Dec                   Ahmed                   A minute please to check our system , stay with me            02:07 AM, 05th Dec                     rabia asim                    Okk           02:08 AM, 05th Dec                   Ahmed                   Thank you for waiting , unfortunately exchang not avalable  in max           02:15 AM, 05th Dec                     rabia asim                    Not available in max then where           02:15 AM, 05th Dec                     rabia asim                    I don’t understand           02:16 AM, 05th Dec                     rabia asim                    Kindly reply           02:16 AM, 05th Dec                     rabia asim                    Can I exchange ???           02:17 AM, 05th Dec                   Ahmed                   kindly return the item and get refund           02:17 AM, 05th Dec                   Ahmed                   exchange not available in max           02:17 AM, 05th Dec                     rabia asim                    Where should I return plz guide me           02:17 AM, 05th Dec                     rabia asim                    Should I call the customer service for pick up           02:18 AM, 05th Dec                   Ahmed                   you can return to nearest store and get refudn           02:18 AM, 05th Dec                   Ahmed                   refund           02:18 AM, 05th Dec                     rabia asim                    I went but they said we can’t return  you do it online           02:19 AM, 05th Dec                     rabia asim                    It’s confusing           02:19 AM, 05th Dec                     rabia asim                    Plz reply           02:20 AM, 05th Dec                     rabia asim                    How can I request for a pick up           02:20 AM, 05th Dec                   Ahmed                   could you please send me the name of itmes to make return from our side           02:21 AM, 05th Dec                     rabia asim                    Plz do thank you for your cooperation I really appreciate           02:22 AM, 05th Dec                     rabia asim                    It’s a purple blouse           02:22 AM, 05th Dec                   Ahmed                   could you please send me the name           02:23 AM, 05th Dec                     rabia asim                    Coloring: purple           02:24 AM, 05th Dec                     rabia asim                    Size :12           02:24 AM, 05th Dec                     rabia asim                    I hope it’s Okk           02:24 AM, 05th Dec                   Ahmed                   A minute please to check our system , stay with me            02:25 AM, 05th Dec                     rabia asim                    Okk           02:25 AM, 05th Dec                     rabia asim                    Are you done           02:30 AM, 05th Dec                     rabia asim                    Will it take long           02:30 AM, 05th Dec                     rabia asim                    Gotta go           02:30 AM, 05th Dec                     rabia asim                    Plz reply           02:31 AM, 05th Dec                   Ahmed                   sorry for late , our system work slowly , please be assure i will do return request           02:31 AM, 05th Dec                   Ahmed                   is there any thing else that i can help you?            02:31 AM, 05th Dec                     rabia asim                    Thank you plz update           02:32 AM, 05th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:42 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1823957